We've moved!
This site is now read-only. You can find our new documentation site and support forum for posting questions here.
Be sure to read our welcome blog!

What are the platform requirements and software dependencies for running MuTect?

Geraldine_VdAuweraGeraldine_VdAuwera Cambridge, MAMember, Administrator, Broadie admin
edited December 2015 in MuTect v1 Documentation

Please note that this article refers to the original standalone version of MuTect. A new version is now available within GATK (starting at GATK 3.5) under the name MuTect2. This new version is able to call both SNPs and indels. See the GATK version 3.5 release notes and the MuTect2 tool documentation for further details.

MuTect is based on the GATK, and has the same requirements: Java 1.7 (it must be the Sun JDK as OpenJDK is not supported) on MacOSX, Linux or other Unix/POSIX platform. Microsoft Windows systems are not supported at this time.

Post edited by Geraldine_VdAuwera on
Tagged:
Sign In or Register to comment.